/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



/*=================================
		Top Section
===================================*/

@media only screen and (min-width: 1001px) {
.w-logo {  margin-top: -25px;   }
.l-subheader, .at_middle { max-height: 90px;}
}

/* Logo position */
.w-logo * img { }


@media only screen and (min-width: 1001px) { .w-contacts { position: absolute; right: 85px; } }

.w-contacts a, .w-contacts a:hover { transition: none; color: #fff; }

.w-contacts-item-value *:hover { color: #fff; }

@media only screen and (min-width: 1001px) {
.home-banner { margin-top: -10px;  }

}
/*==========================================
	  Home Links
==========================================*/


.home-links h1 {  color: rgb(0,53,125); color: #144f98;  }

.home-links p {   }

.home-links a { font-weight: bold; color: #666; margin: 0; padding: 0; position: relative; top: -15px; }


.kids-parties h2 strong { color: #8c7303;  }

.kids-parties p { color: #8c7303; }


/* Sports Links */

.sport-links { cursor: pointer; }





/*==========================================
	 Book Now BTN
==========================================*/

	.now-btn {
		border: solid #fff 1px;
		padding: 1em 1.5em;
		border-radius: 5px;
		font-weight: bold;
	}
	
	/*.kids-parties .now-btn { border: solid #8c7303 1px; color: #8c7303; }*/
	
	
	.now-btn: hover {	background-color: #005d92;	}
	
		.kids-parties .now-btn: hover {	 border: solid #8c7303 1px; color: #8c7303;	}








.w-nav * li: hover { text-decoration: none; }



/*==========================================
	  Full Backgrounds
==========================================*/

.bg-bw {
	background-color: #f2f2f5;
 }


.l-main.white {
	background-color: #fff;
  max-width: 1140px; 
margin: 0 auto;
}


@media only screen and (min-width: 1000px) { .l-submain.white { padding: 2em 0 0 0;  } }


@media only screen and (max-width: 999px) { .l-submain.white .l-submain-h { box-shadow:none; } }

@media only screen and (max-width: 999px) {  }



/* footer ISV Gradient */
.l-subfooter.at_top, .l-subfooter.at_bottom, .l-subfooter  {
background-color: #00357d;

}

.l-subfooter.at_top { height: 0px; padding:0; }




@media only screen and (min-width: 1001px) { .l-header.type_fixed { max-height: 122px; }  }


.l-subheader.at_middle {
	line-height: 80px;
}


.header-blur-bg {
    height: auto;
	width: 100%;
	}


.l-subheader.at_top .w-contacts * {
	color: #fff;
}

/*========================================
		Page Head
 =========================================*/

.l-titlebar {	text-align: left; font-weight: bold; text-transform: uppercase; padding: 0; border-top: 1px solid white;   }

.l-titlebar-h {	text-align: left; padding: 0;   }









/* White line for all headinds */
.l-titlebar.imgsize_cover.size_large { border-top: solid #fff 2px;  padding:0; }
.l-titlebar.imgsize_cover.size_large * { padding: 0; /* max-width: 100%;*/ max-height: 200px; line-height: 200px;  }




/* for mobile */
@media only screen and (max-width: 999px) { .l-titlebar.imgsize_cover.size_large * { max-height: 80px; line-height: 80px;  } }

.l-titlebar.imgsize_cover.size_large * { font-family: 'futura_md_btbold', Arial, sans-serif;}


@media only screen and (min-width: 1001px) {.l-titlebar.imgsize_cover.size_large * { padding: 0; padding: 0 0 0 0.75em; }}

@media only screen and (max-width: 999px) {.l-titlebar.imgsize_cover.size_large * { padding: 0; padding: 0 0 0 0.75em; }}


.sport-shield { 
 width: 1025px;
 height: 198px;
 position:absolute;
 top: 130px;
 z-index: 99;
 background-repeat:no-repeat;
 background-position: right 0px;

 }

 @media only screen and (max-width: 999px) { .sport-shield { display: none; } }


/*========================
Generic Image
===========================*/
.l-titlebar.imgsize_cover.size_large {

background-image: url(images/generic-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(0, 4, 9, 0.75);
}



/*=============================================================================================================================*/


/*========================
Cricket Image
===========================*/
body.page-id-31 .l-titlebar.imgsize_cover.size_large {
	

background-image: url(images/cricket-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
/*text-shadow: -2px 2px 5px rgba(8, 40, 7, 0.75);*/
}

@media only screen and (max-width: 999px) { body.page-id-31 .l-titlebar.imgsize_cover.size_large { background-size: 150%; } }

.sport-shield#cricket { 	background-image: url(images/cricket-shield.png); margin-top: 2em; } 

/*=============================================================================================================================*/



/*========================
Netball Image
===========================*/
body.page-id-33 .l-titlebar.imgsize_cover.size_large {	
background-image: url(images/netball-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(115, 60, 20, 0.75);
}
.sport-shield#netball { 	background-image: url(images/netball-shield.png); margin-top: 2em; } 

/*===
Dodgeball Image
===========================*/
body.page-id-748 .l-titlebar.imgsize_cover.size_large {	
background-image: url(images/dodgeball-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(50, 54, 10, 0.75);
}
.sport-shield#dodgeball { 	background-image: url(images/dodgeball-shield.png); margin-top: 2em; } 


/*=============================================================================================================================*/



/*========================
VolleyballImage
===========================*/
body.page-id-35 .l-titlebar.imgsize_cover.size_large {
background-image: url(images/volleyball-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(50, 6, 6, 0.75);

}
.sport-shield#beachvolleyball { 	background-image: url(images/volleyball-shield.png); margin-top: 2em; } 
/*=============================================================================================================================*/

/*========================
Juniors Image
===========================*/
body.page-id-38 .l-titlebar.imgsize_cover.size_large {
background-image: url(images/juniors-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(55, 15, 46, 0.75);
}
.sport-shield#juniorsports { 	background-image: url(images/juniors-shield.png); margin-top: 2em; } 

/*=============================================================================================================================*/




/*========================
Parties Image
===========================*/
body.page-id-19 .l-titlebar.imgsize_cover.size_large {
background-image: url(images/parties-titlebar-bg.jpg);
background-position: 0 123px;
background-size: cover;
text-shadow: -2px 2px 5px rgba(63, 53, 5, 0.75);
}

.sport-shield#kidsparties { 	background-image: url(images/parties-shield.png); margin-top: 2em; } 


/*=============================================================================================================================*/



/* Changes sizing for the mobile title bar size */
 @media only screen and (max-width: 999px) {  .l-titlebar.imgsize_cover.size_large, body.page-id-31 .l-titlebar.imgsize_cover.size_large, body.page-id-33 .l-titlebar.imgsize_cover.size_large, body.page-id-35 .l-titlebar.imgsize_cover.size_large, body.page-id-38 .l-titlebar.imgsize_cover.size_large, body.page-id-19 .l-titlebar.imgsize_cover.size_large { background-size: 285%; } }






/* Parties */
.reg-form.parties { display: none; }
/*.reg-form.parties label, .reg-form.parties h3 { color: #8c7303;  }*/
.reg-form.parties h3 { font-family: 'futura_md_btbold', Arial, sans-serif; }

.venuehire h3 { font-size: 1.25em; }

.reg-form h3 { font-family: 'futura_md_btbold', Arial, sans-serif; }



.reg-form * input { margin: 20px;  }


body.page-id-19 .reg-form { display: none; }

body.page-id-19 .reg-form.parties { display: block; }



.l-titlebar.imgsize_cover.size_large * { color: #fff; }


body.page-id-4 h1 { font-size: 1.8em; margin-bottom: 0; }
body.page-id-4 h1 strong { font-weight: normal; }



/*=========================================
		Reg Form
=========================================*/

/* Reg Form ALL */


.reg-form { 
background: #BDBDBD; 
padding: 20px; 
border-radius: 15px;
color: #fff;
}

body.page-id-31 .reg-form #fscf_submit_div1 input { background-color: #707070; }


/*
body.page-id-31.reg-form{background:#8dc63f;padding:20px;border-radius:15px;color:#fff;}body.page-id-31.reg-form#fscf_submit_div1input{background-color:#438b32;}body.page-id-33.reg-form{background:#d4711a;background:#F79A3D;padding:20px;border-radius:15px;color:#fff;}body.page-id-33.reg-form#fscf_submit_div1input{background-color:#953f00;}body.page-id-35.reg-form{background:#f3181f;padding:20px;border-radius:15px;color:#fff;}body.page-id-35.reg-form#fscf_submit_div1input{background-color:#5e0000;}body.page-id-19.reg-form{background:#f9e421;padding:20px;border-radius:15px;color:#fff;}body.page-id-19#fscf_submit_div3input{background-color:#a68905;}body.page-id-38.reg-form{background:#8f4180;background:#D87BBC;padding:20px;border-radius:15px;color:#fff;}body.page-id-38#fscf_submit_div1input{background-color:#4b0049;}
*/




body.page-id-46 .reg-form { 
background-color: transparent; 
padding: 20px; 
border-radius: 15px;
color: #666;
width: 100%;
}

body.page-id-46 .reg-form h3 { color: #444; font-size: 1.8em; margin-top: -20px; }


body.page-id-46 .one-half:first-of-type { width: 40%; margin-right: 50px; }

body.page-id-46 .reg-form input, body.page-id-46 .reg-form textarea { width:100%; min-width: 100%;  }

body.page-id-46 .l-content { width: 100%; }

.contact-block { margin-bottom: -180px; }



#fscf_required1, #fscf_required2, #fscf_required3, #fscf_required4, #fscf_required5 { display: none; }
#FSContact1 { margin-top: -1em; }

.reg-form h3 { font-size: 1.4em; color: #fff; letter-spacing:0; }







.l-main.white .l-main-h * ul { margin-top: -1em; }
/*.l-main.white .l-main-h * ul li { margin-top: .25em; }*/

/*.l-main.white .l-main-h * p + ul { margin-top: 0; }*/

/* Mobile Fixes */
@media only screen and (max-width: 999px) { 
.l-submain * p { text-align: justify; }
.l-submain { padding: 0; padding-top: 2em; }

body.page-id-4 .l-submain { padding: 50px 40px; }
	


}

/*========================================
		Juniors Page
========================================*/


body.page-id-38 * p {  }

span.season { font-size: 0.8em; font-style:italic; }


/*========================================
		Typeography Changes
========================================*/


/*.l-main * ul { margin: -1em 0 1em 1.4em;  }*/

.l-main * ul~p { margin-bottom: 0em;   }

.l-main * ul li { margin: 0 0 0 .15em; }

/*.l-main * p+p { margin: 0; margin-bottom: 0.5em; }*/


@font-face {
    font-family: 'futura_md_btbold';
    src: url('7189740448-webfont.eot');
    src: url('7189740448-webfont.eot?#iefix') format('embedded-opentype'),
         url('7189740448-webfont.woff') format('woff'),
         url('7189740448-webfont.ttf') format('truetype'),
         url('7189740448-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4 { font-family: 'futura_md_btbold', Arial, sans-serif; letter-spacing: 1px; text-transform:uppercase; }

h1 strong, h2 strong, h3 strong, h4 strong { font-family: 'futura_md_btbold', Arial, sans-serif; letter-spacing: 1px; }

/*========================================
	contact page
========================================*/
body.page-id-46 .reg-from { display:none; }



/*========================================
		Fixtures Stuff
========================================*/
.fix-btn { width: 100%; }


/*========================================
		Table Rules
========================================*/

.LTable {  width:100%; }
	

	
.LTable td { padding: 5px; }

.LSport { background-color: #00357d; color: #fff; text-transform:uppercase;  }


.LRow { background-color: #dadbde; }



/*========================================
		Hide for later
========================================*/

.remove { display: none; }

@media only screen and (min-width: 1001px) {
.hide-desktop, #hide-desktop { display: none; }
}


@media only screen and (max-width: 999px) {
		.hide-mobile, #hide-mobile { display: none; }
}




html, body {
    max-width: 100%;
    overflow-x: hidden;
}



.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.l-main * h3 { margin-bottom: 0.6em; }



input#fscf_submit1 { background-color: #999; }



body.page-id-674 h4 { font-family: 'futura_md_btbold', Arial, sans-serif;  font-size: 16px; margin-top: -14px; }


.contactname { margin: 0 5px 0 0; }